@font-face {
  font-family: 'NexaLight';
  src: url('NexaLight.eot');
  src: url('NexaLight.woff2') format('woff2'),
       url('NexaLight.woff') format('woff'),
       url('NexaLight.ttf') format('truetype'),
       url('NexaLight.svg#NexaLight') format('svg'),
       url('NexaLight.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NexaBold';
  src: url('NexaBold.eot');
  src: url('NexaBold.woff2') format('woff2'),
       url('NexaBold.woff') format('woff'),
       url('NexaBold.ttf') format('truetype'),
       url('NexaBold.svg#NexaBold') format('svg'),
       url('NexaBold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'EdoSZ';
  src: url('EdoSZ.woff') format('woff'),
       url('EdoSZ.ttf') format('truetype'),
       url('EdoSZ.svg#EdoSZ') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'edosz';
  src: url('edosz.eot');
  src: url('edosz.woff2') format('woff2'),
       url('edosz.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
